uuid:
  -
    value: ccbcac3c-8de5-40b7-8a58-4aa85af227aa
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_104333117_mother_with_little_daughter_on_daybeds_on_sea_resort.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2912
    height: 4368
    target_type: file
    target_uuid: d2f64bed-0cb2-4f90-9af9-a92dde150c23
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2912
    height: 4368
    target_type: file
    target_uuid: d2f64bed-0cb2-4f90-9af9-a92dde150c23
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d2f64bed-0cb2-4f90-9af9-a92dde150c23
      - file.file.d2f64bed-0cb2-4f90-9af9-a92dde150c23
